<?php
/**
 * @file
 * showroom.features.user_permission.inc
 */

/**
 * Implements hook_user_default_permissions().
 */
function showroom_user_default_permissions() {
  $permissions = array();

  // Exported permission: 'delete terms in showroom'.
  $permissions['delete terms in showroom'] = array(
    'name' => 'delete terms in showroom',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'edit terms in showroom'.
  $permissions['edit terms in showroom'] = array(
    'name' => 'edit terms in showroom',
    'roles' => array(),
    'module' => 'taxonomy',
  );

  // Exported permission: 'merge showroom terms'.
  $permissions['merge showroom terms'] = array(
    'name' => 'merge showroom terms',
    'roles' => array(),
    'module' => 'term_merge',
  );

  return $permissions;
}
